Subject: old mailing list archives (was: Re: [lojban] Bible translation)

From: Jay Kominek <[email-masked]>
Date: Mon, 9 Apr 2001 21:29:19 -0600 (MDT)

On Sun, 8 Apr 2001, Jorge Llambias wrote:

> Yes, I agree. In fact we had a longish discussion about this a
> long time ago (five or six years already?) and if my recollection
> is correct, it was decided to change the place structure back
> to the intransitive verb (that was how it was originally defined),
> before the publication of the dictionary. I can't look for the
> pertinent messages now because I can't unzip those archive files
> from the old Lojban list. It would be excellent if some of the
> people with computer savvy in this list could unzip all those
> files and put them up somewhere in an easily searchable format.
> Lots of times I've wanted to check something that I know is in
> there but I've been frustrated by that zip.

http://balance.wiw.org/~jkominek/lojban/

I ran all the old archives through mhonarc, and then indexed the whole
thing with htDig.

You would not believe how much disk space all that takes.

All the year/month directories correspond to what files the stuff is in on
the main Lojban web page, I didn't try to split apart files that had
multiple months. htDig will find it just fine either way, and this was
enough of a pain to do.

(You wouldn't believe how long mhonarc and htDig take, either.)

I hope people find this useful.

Note that the coverage is only from December 1989 to April 1998. After
that the archives aren't in a useful form. (Not only is most of the header
information non-existant, but the format is bizarre.)

- Jay Kominek <[email-masked]>
Waiting Is.